																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																@charset "utf-8";
@import url(/Web-home/frame/css/layout_common.css);
@import url(/user/hsc/style/css/scdream.css);


* {font-family: 's-core-dream-regular' !important} 

#header-container:before														{content: ''; display: block; position: absolute; z-index: -1; top: 35px; left: -400px; width: 2000px; height: 5px; background-color: transparent;}
#header-container:after															{content: ''; display: block; position: absolute; z-index: -1; bottom: 0;left: -400px; width: 2000px; height: 45px; background-color: transparent;}
#header-container .content-header												{position: absolute; z-index: -1; top: 170px; left: 50%; margin-left: -1000px; width: 2000px; min-width: 1200px; height: 150px; background: url(/user/jjnh/mycodyimages/s_visual.png) no-repeat 50% 0;}
#header-container .content-header .slogan										{display:none;position: absolute; top: 44px; right: 400px; width: 1200px; text-align: left; box-sizing: border-box;}
#header-container .content-header .slogan .item-01								{margin: 0; line-height: 34px; font-size: 26px; color: #4c4c4c;}
#header-container .content-header .slogan .item-01 strong						{color: #0054a7}
#header-container .content-header .slogan .item-02								{margin: 0; line-height: 26px; font-size: 16px; font-weight: bold; color: #787878;}

/* posts
#header .posts ul li.item-01													{border-bottom: 5px solid #0c419a;}
#header .posts ul li.item-02													{border-bottom: 5px solid #0c419a;}
#header .posts ul li.item-03													{border-bottom: 5px solid #8cc919;}
#header .posts ul li.item-04													{border-bottom: 5px solid #ffb300;}
 */
#header .util ul li a {padding-top:10px !important;}

/* lnb */
.lnb .logo																		{margin: 20px auto 0 auto;}
.lnb .logo a																	{height: 75px;}

/* 메뉴 공통 */
.lnb .wizard_func_area #menuTopUI #top_div										{width: auto !important;}
.lnb .wizard_func_area #menuTopUI #top_div>ul									{width: auto !important;}
.lnb .wizard_func_area #menuTopUI #top_div>ul:after								{content: ''; display: block; clear: both; width: 0; height: 0; visibility: hidden;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li								{position: static !important;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2							{left: auto !important; width: auto;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul						{font-size: 0; white-space: nowrap; text-align: center;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul:after				{content: ''; display: block; clear: both; width: 0; height: 0; visibility: hidden;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li					{display: inline-block !important; float: none !important;}

/* 해당 템플릿 전용 */
.lnb .wizard_func_area															{}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li+li								{}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li>a					{}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li>a:hover,
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li>a.active			{font-weight: bold;}

/* mid-container */
#mid-container																	{overflow: visible !important; margin: 0 auto 60px auto; padding-top: 150px;width:1200px !important}
#mid-container:after															{content: ''; display: block; clear: both; width: 0; height: 0; visibility: hidden;}

/* quick-link */
#left-container .quick-link														{display:none;margin-top: 30px; width: 188px; border: 1px solid #c4d2d2; background-color: #f4f8f8;}
#left-container .quick-link h3													{overflow: hidden; visibility: hidden; margin: 0; padding: 0; width: 0; height: 0; line-height: 0; font-size: 0;}
#left-container .quick-link ul													{list-style: none; margin: 0; padding: 0 14px;}
#left-container .quick-link ul li												{vertical-align: top;}
#left-container .quick-link ul li+li											{border-top: 1px dashed #dadce1;}
#left-container .quick-link ul li a												{display: block; padding: 18px 24px 0 0px; height: 32px; line-height: .9; font-size: 14px; color: #1f5a98; text-decoration: none; font-weight: bold; background-image: url(/user/a_temp_09/codyimages/s_quick_link.png); background-repeat: no-repeat;}
#left-container .quick-link ul li.item-01 a										{background-position: 0 0;}
#left-container .quick-link ul li.item-02 a										{background-position: 0 -50px;}
#left-container .quick-link ul li.item-03 a										{background-position: 0 -100px;}

/* content-container */
#content-container{width:960px !important}
#content-container .h2Title														{padding-top: 52px; height: 68px; line-height: .9; font-size: 28px; color: #151515;}
#content-container #pageNavi													{position: absolute; right: 0; top: 50px; font-size:12px;}
#content-container #pageNavi strong												{color:#3865a0;}

/*footer 로고*/
#footer .division-03:before														{background-image: url(/user/jjnh/mycodyimages/logo_footer.png);}

/* quick menu */
#slide-container																{top: 310px;}

/* 컨텐츠 */
.ul-wrap{padding:20px 25px; border:1px solid #ddd}
.ul-wrap ul{overflow:hidden;width:690px}
.ul-wrap ul li{float:left;width:46%}
.ul-wrap a{position: absolute !important;;right:50px;bottom:35px}
								
.htmlWrap .title1st {font-size: 18px !important;font-weight: normal !important;}
.htmlWrap .title2nd{font-size:16px !important;font-weight: normal !important;}
.htmlWrap .k2conWrap .conbuilContent{font-size:14px !important;line-height:28px;color:#555 !important}
.history_tbl{font-size:14px !important}
.history_tbl tbody td{padding-left:20px !important}								
#menuTabUI ul#tab_k2wiz_GNB li.li_1>a{font-weight: normal !important;font-size: 16px !important;}
#menuSubUI ul.ul_1 li.li_1 a.a_1{font-weight: normal !important;font-size: 16px !important;}
.htmlWrap .k2conWrap ul li{line-height: 28px !important;}

/* 템플릿 레이아웃 */
#footer-container,#bannerZone,#header-container,#top_k2wiz_GNB{width:1200px !important}
#header:before{left:-400px !important;border-bottom: 1px solid transparent !important;background-color: transparent !important;}			
#board-container .finance-notic{font-size:14px !important;padding: 14px 100px 14px 80px !important;:}					
.card-table table tbody tr td dl dt{font-weight: normal !important;}
.history_tbl tbody th{width:200px !important}
.lnb .logo a{vertical-align: top !important;}
#header-container, #pageTop{width: 1200px;height: 170px !important;}
#menuSubUI .div_1{width: 220px !important;}



/*사이트맵 */
#sitemap{width:9200px !important}
#sitemap .sm_inner{width:920px !important}
#sitemap .sm_list{width:206px !important;margin-right: 0 !important;}
#sitemap .sm_list + .sm_list{margin-left:30px}
.sm_list .sm_title{width: 206px !important;height: 46px !important;padding-top: 20px !important;background: #fff !important;font-size: 18px !important;color: #38659f !important; border-style: solid !important; border-color: #38659f !important; border-width: 1px 1px 1px 1px !important;}
.sm_list li a{font-size: 16px !important;line-height: 28px !important;background-position-y: 18px !important;}						
.sm_list .sm_open ul li a{background-position-y: 10px !important;font-size:14px !important}
							
.tab-title-wrap .txt-item{font-size: 16px !important;padding-top:12px !important;font-weight: normal !important;}
.tab-title-wrap .txt-item-on{font-size: 16px !important;padding-top:12px !important;background-color: #38659f !important;font-weight: normal !important;}
#footer .division-02 .policy ul li,#footer .division-02 .viewer-download h2,#footer .division-01 .visitors ul li,#footer .division-01 .newsstand ul li{font-size:13px !important}

#footer .division-01 .newsstand .wizard_func_area{width: 340px !important;}		
#footer .division-01 .newsstand .bx-wrapper{width: 284px !important;padding: 14px 20px 14px 15px !important;}	
#footer .division-03 .coop-site ul li{line-height: 28px !important;font-size: 14px  !important;}
#board-container .category-finance ul li{min-width: auto !important;margin-right: 50px;}								
#board-container .category-finance ul li a{font-size:14px !important}
		
#footer:after,#footer:before{left:50% !important;margin-left:-1000px}
		
.wizUser .list table td{line-height: 180% !important;}
								

#album-container div.list ul.list li div.thumb img{width:300px;height:210px; }	
#album-container div.list ul.list li div.thumb{width:300px; max-width:300px !important;height:210px !important;;}							
#album-container div.list ul.list .weekFarm ul li strong{width:70px;}								

.htmlWrap .title3rd{font-size: 18px !important;}								

#board-container{font-size:14px !important}
.history_tbl{position: relative;background: none !important;border-top: 2px solid #929292;}								
.history_tbl:after{content: "";height: 2px;width: 201px;background: #14429f;position: absolute;top: -2px;}

/* 모바일*/
@media screen and (max-width: 1024px) {
	#wrap-container{width: 1200px !important;padding: 0 10px !important}
}								


/* 공통컨텐츠 */
#enongmin{}
#enongmin .business_wrap.credit > ul{width:770px}
#enongmin .business_wrap.credit > ul > li{text-align: left;}
#enongmin{text-align: center;}
#enongmin .sub_index_wrap{margin:0 auto}
.business_wrap.education > ul > li{width:770px}	
.business_wrap.education p{width:770px}							
.business_wrap.economy	{width:770px}									

								
/* 템플릿 컬러 */
.hisTab li a.on{background: #38659f !important;height:18px}
.hisTab li a:hover{background: #38659f !important;height:18px}								

/* 이용안내 font size */
.nhpolicy{font-size:14px !important}		

/* re-content*/		
.re-content{margin: -230px auto 0;width: 929px;position: relative;top: 50%}				
.re-content p{}	
.re-content p img{}									


/* SNS */
#header .posts{margin-top:5px;;}
#header .posts ul li + li{margin-left:10px}
#header .posts ul li a span{position: absolute;z-index: -1;text-indent: -999px}	
#header .posts ul li a:hover{background-color: transparent !important;}
#header .posts ul li a:hover span{text-indent: -999px;}
#header .posts ul li a{position: relative;border:none !important;background-size: cover;width:30px;height:26px;padding:0 !important}
#header .posts ul li.sns_facebook a {background-image: url(/user/jjnh/mycodyimages/sns-icon01.png); background-repeat: no-repeat;background-position:-31px 0px;}										
#header .posts ul li.sns_youtube a {background-image: url(/user/jjnh/mycodyimages/sns-icon01.png); background-repeat: no-repeat;background-position:-155px 0px;;;}		
#header .posts ul li.sns_kkoch a {background-image: url(/user/jjnh/mycodyimages/sns-icon01.png); background-repeat: no-repeat;background-position:-92px 0px;;}	
								

/* 조합원광장- 면세유 */
#price table th{padding: 16px 0 !important;font-size: 14px !important;;}						
#price table td{font-size:14px !important;}
#header .util ul li{font-size:11px !important}							
#header .util ul li+li:after{display:none}
.fixed-date + .fixed-date{padding-left:10px;}
.fixed-date {float:left;}								


/* 선거배너 */
.nh-atype02 .vote-zone{margin-bottom: 0 !important;position: relative;top: -36px;}
								
.election-banner{padding: 27px 4px 27px 4px !important;}
								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								